mac php.ini set_error_handler

  1. A

    php 5.5.29 reporting deprecated functions as errors

    Hi, I have a website that was developed in php 5.4 some years ago using mysql functions such as mysql_connect instead of either mysqli_ functions or the latest PDO. The organization for which I developed it, now wants a few minor changes. They are still using php 5.4 and are not likely to...
Top